#project
PJ_NAME=exthernal-ttc-api

# database
PG_HOST=10.9.0.0
PG_USER=postgres
PG_PASS=ttc@2026
PG_DB=ttc
PG_PORT=5432

# EMAIL
SMTP_USER=lalisakuty@gmail.com
SMTP_PASS=lurl pckw qugk tzob

# REDIS
REDIS_HOST=10.9.0.0
REDIS_PORT=6379
OTP_TTL_SECONDS=300

# JWT-TOKENS
JWT_SECRET=5b8273b2f79602e6b3987d3a9b018c66fd15e14848ff73ab1d332942c11eac80

# DEV_HINT
DEVHINT=true
DEVHINT_LEVEL=3

#PORT
PORT=1011
